<?xml version="1.0" encoding="utf-8" ?>
<selectplaylistwnd id="WND_SELECTPLAYLIST" layered="true" parentid="WND_MAIN" type="DIALOG" width="210" height="320" minWidth="210" minHeight="320" maxWidth="210" maxHeight="320" align="lt" offsetRect="10,10,-10,-10" script=".\config\selectplaylist.js">
	<view ttc="tmp_wnd_bg"/>
	<shading ttc="tmp_wnd_shading"/>
	<child>
		<static ttc="tmp_panel_bg1shadow"/>
		<static ttc="tmp_shadingedge"/>
		<btn ttc="tmp_close" id="btn_close"/>

    <nchit left="0" right="0" top="0" bottom="0" align="ltrb" zIndex="9" type="c"/>
    
    <static left="16" top="12" width="55" height="20" align="lt" zindex="7">
      <view>
        <pic>
          <picset path=".\text\t_clist.png" render="false"/>
        </pic>
      </view>
    </static>

    <box left="10" right="10" bottom="39" height="20" align="lrb" zIndex="10">
      <view>
        <rect color="168,221,252"/>
      </view>
      <child>
        <check ttc="tmp_checkbox2" id="CHECK_AUTOADDPLAYLIST" left="4" width="175" align="lm">
          <view>
            <text>
              <textset fontfamily="宋体" text="默认添加到当前选中的列表" color="0,0,0"/>
            </text>
          </view>
        </check>
      </child>
    </box>

    <btn id="BTN_CREATE" left="14" bottom="12" width="65" height="20" align="lb" zIndex="15">
      <stateview>
        <itemview state="normal">
          <text width="65" height="20" align="lm">
            <textset fontfamily="宋体" text="+ 新建列表" color="0,0,0"/>
          </text>
        </itemview>
        <itemview state="in">
          <text width="65" height="20" align="lm">
            <textset fontfamily="宋体" text="+ 新建列表" color="0,0,0" fontStyle="u"/>
          </text>
        </itemview>
        <itemview state="down">
          <text width="65" height="20" align="lm" textpoint="0,1">
            <textset fontfamily="宋体" text="+ 新建列表" color="0,0,0" fontStyle="u"/>
          </text>
        </itemview>
      </stateview>
    </btn>

    <list ttc="tmp_playlist" id="LIST_PLLIST" left="10" top="36" right="10" bottom="59" align="ltrb" zindex="15">
      <body blankRow="0" multiSelect="false" edit="false"/>
    </list>
    <btn ttc="tmp_ok" id="btn_OK" right="68" bottom="10" align="rb"/>
    <btn ttc="tmp_cancel" id="btn_CANCEL" right="10" bottom="10" align="rb"/>
  </child>
</selectplaylistwnd>
